Bug 330441 - please recompress im-chooser.png icon
Summary: please recompress im-chooser.png icon
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: im-chooser   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Akira TAGOH
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: F9Target
TreeView+ depends on / blocked
 
Reported: 2007-10-13 05:12 UTC by petrosyan
Modified: 2008-03-19 00:16 UTC (History)
0 users

Fixed In Version: 0.99.4-1.fc9
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-19 00:16:52 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description petrosyan 2007-10-13 05:12:47 UTC
Description of problem:
Recompressing im-chooser.png icon gives a 73% smaller file size without loss of
quality. Recompression is done using "advpng" command from advancecomp package.

Version-Release number of selected component (if applicable):
im-chooser-0.5.3-1.fc8

Steps to Reproduce:
1. cp /usr/share/pixmaps/im-chooser.png .
2. advpng -z -4 im-chooser.png
  
Actual results:
3188        2359  73% im-chooser.png

Additional info:
The new file is 829 bytes smaller without loss of quality.

Comment 1 petrosyan 2007-11-19 04:03:29 UTC
This bug is still present in im-chooser-0.5.4-1.fc9

Comment 2 Akira TAGOH 2008-03-12 02:04:29 UTC
Fixed in 0.99.4-1.fc9.


Note You need to log in before you can comment on or make changes to this bug.